Feeds

back to article Debian update addresses multiple flaws

Debian users returning from the holidays need to update their Linux software following the release of a batch of security updates. The updates address vulnerabilities in a number of packages including inotify-tools, typo3-src, tar, libsndfile, and peercast. Most of the flaws pose only a moderate risk, but flaws in the libsndfile …

COMMENTS

This topic is closed for new posts.
Flame

Update Today!...

... But it's not the 2nd Tuesday of the month.

0
0
This topic is closed for new posts.